description: Advanced embeddable text editor
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::TextEditor"
cmakename: KF6TextEditor

public_lib: true
group: Frameworks
subgroup: Tier 3
